
/* -----------------------------------
1000px wide and below
 ----------------------------------- */
@media (max-width: 1000px) {
	
	header, #main, #footer-wrap {
		width: 90%;
	}
	header {
		position: relative;
        left: 0;
        top: 0;
        width: auto;
        margin: 0 10px;
	}
	#breadcrumbs {
		margin: 0;
	}
	/* Related info */
    #main {
        position: relative;
        margin: 0 auto;
        margin-left: auto;
        padding-left: 30px;
        max-width: 99%;
        text-align: left;
        background: #fff url('../images/bg-container.png') no-repeat -8px -111px;
        margin-left: -5px;
		margin-right: 30px;
    }
	#main #related-col-wrap {
		display: none;
	}
	#above-pannel #second-level-toggle {
		clear: left;
	}
	#main #content {
		padding-right: 20px !important;
		margin-right: 0;
	}
	/*#main #content	table {
		overflow-x: auto;
		display: block;
	}*/
	#footer-wrap {
		margin-right: 30px;
	}
	#footer {
		width: 100%;
		margin: 0;
	}
	#footer .col1 {

		width: 33.3%
	}
	#footer .col2 {
		width: 33.3%
	}
	#footer .col3 {
		width: 33.3%
	}
}
/* -----------------------------------
870px wide and below
 ----------------------------------- */
@media (max-width: 870px) {
    .highlight {
      background-color: #fff;
        -moz-border-radius: 0; /* FF1+ */
      -webkit-border-radius: 0; /* Saf3-4 */
      border-radius: 0; /* Opera 10.5, IE 9, Saf5, Chrome */
      -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0.7); /* FF3.5+ */
      -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.7); /* Saf3.0+, Chrome */
      box-shadow: 0 0 0 rgba(0, 0, 0, 0.7); /* Opera 10.5+, IE 9.0 */
      padding: 0px 0px;
      margin: 0;
    }
}
/* -----------------------------------
 715px wide and below
 ----------------------------------- */
@media (max-width: 715px) {

	body {
		margin: 0 20px;
	}
	header {
		margin-left: 0;
		margin-right: 0;
		left: -10px;
		padding-left: 0;
		padding-right: 0;
	}
	header .logo {
		margin-right: 0;
	}
	header #mobile-icons {
		display: block !important;
		float: left;
		clear: none;
		margin-top: 45px;
	}
	
	/* Search Mobile */
	#search-mobile-wrap {
		position:static;
	}
	#search-mobile {
		display: none;
		width:auto;
	}
	#search-mobile #search input.search-button {
		float: left;
		position: static;
	}
	#search-mobile #search {
		padding: 0;
		margin: 5px 0 2px 0;
		font-size: 1.062em;
		width: 100%;
		height: 45px;
		position: relative;
	}
	#search-mobile #search a {
		color: #fff;
		font-size: 75%;
		white-space: nowrap;
		margin-right:0;
		left: 320px !important;
    	position: absolute;
    	top: 1px;
		padding-left: 8px;
	}
	#nav-wrap {
		width: 96.5%;
		display: none;
		margin-left: 15px;
		margin-top: 10px;
	}
	nav {
		width: 97%;
	}
	nav > ul {
		width: 97%;
		margin: 0px 13px 0px 5px;
	}
	.ie7 nav > ul, .ie8 nav > ul {
		width: 100%!important;
		padding-top:10px;
	}
		nav .arrow-closed:hover, nav .arrow-open:hover {
		border: 1px solid transparent;
	}
		.ie7 nav .arrow-closed:hover, .ie7 nav .arrow-open:hover {
		border-top: 1px solid #b2b2b2!important;
		border-right: 1px solid #b2b2b2!important;
		border-left: 1px solid #F5F5F5!important;
		border-bottom: 1px solid #F5F5F5!important;
	}
		 .ie8 nav .arrow-closed:hover, .ie8 nav .arrow-open:hover  {
		border: 1px solid #F5F5F5!important;
	}
	#main-wrap {
		float: left;
	}
	#main {
		background: #fff;
		padding-left: 20px;
		margin-left: 0px;
		padding: 0;
		width: 100%;
	}
	.ie7 #main p {
		clear:both;
	}
	#main #content, #main #related-col-wrap {
		margin: 10px 0 0 0;
	}
	#main #related-col-wrap {
		position: relative;
		top: -10px;
		left: 0;
		margin-bottom: 15px;
	}
	.ie7 #main #related-col-wrap {
		position: static;
	}
	#main #content {
		padding-left: 15px;
		padding-right: 15px !important;
		border-right: 0;
		background: none;
	}
	.ie7 #main #content {
		position: relative;
		padding-top: 0px !important;
		padding-bottom: 0px;
		float: left;
	}
	#main #second-level-nav {
		clear: both;
		margin-top: 10px;
	}
	#main .hr {
		clear: both;
	}
	#footer-wrap {
		width: 100%;
		margin: 0;
		margin-right: 0;
		overflow: unset;
	}
	#footer {
		position: static;
		width: 100%;
		margin: 0;
		left: 0px;
		padding-left: 10px;
	}
	.ie7 #second-level-nav {
		float:none;
		clear:both;
}
}

/* -----------------------------------
 600px wide and below
 ----------------------------------- */
@media (max-width: 600px) {

	#main #feedback {
		display: none;
	}
	#main #content > ul > li > ul > li > ul > li, #main #content > ul > li > ul > li > ul > li > ul > li, #main #content > ul > li > ul > li > ul > li > ul > li > ul > li, #main #content > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li, #main #content > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li {
		padding-left: 4px !important;
	}

}
/* -----------------------------------
 568px wide
 ----------------------------------- */
@media (max-width: 568px) {
	header  #mobile-icons {
		display: none;
		width: 160px;
	}
	#nav-wrap {
		margin-left: 7px;
	}
	#footer .col1 {

		width: 100%
	}
	#footer .col2 {
		width: 100%
	}
	#footer .col3 {
		width: 100%
	}
	.nzgovt1 {
		display: none;
	}
	.nzgovt2 {
		display: block;
	}
	#tooltip_continer, #tooltip_continer * {
		display: none !important;
	}
}
/* -----------------------------------
 480px wide
 ----------------------------------- */
@media (max-width: 480px) {

	#search-mobile a {
		display: none;
	}
	#main #tagline {
		height: 30px;
	}
	nav > ul {
		box-shadow: none;
	}
	nav ul {
		background-color: #fff;
	}
	#main #content ul {
		padding-left: 0;
	}
	#tooltip_continer {
		width: 150px;
}
	#header-wrap {
		width:100%;
		margin:0;
		padding:0;
	}
	#search-mobile-wrap {
		width:100%;
		margin:0;
		padding:0;
	}
		/*GSA*/

	#search-mobile #search a {
		position: static;
	}
	#search .ss-gac-m {
		clear:both;
		float:none;
		width:246px!important;
	}
	#breadcrumbs-wrap {
		font-size: 0.95em;
	}
	#breadcrumbs #items {
		display: none;
	}
	#breadcrumbs #tagline  {
		display:inline
	}
	#breadcrumbs #tagline span {
		display:inline
	}
	#nav-wrap #tagline {
		display: none!important;
	}
	nav  ul > li {
		box-shadow: 4px 2px 10px #d7d8dc;
		-webkit-box-shadow: 4px 2px 10px #d7d8dc;
		-moz-box-shadow: 4px 2px 10px #d7d8dc;
	}
	.ie6 #nav-wrap ul > li, .ie7 #nav-wrap ul > li, .ie8 #nav-wrap ul > li {
	filter: progid:DXImageTransform.Microsoft.Shadow(Color=#d7d8dc, Strength=4, Direction=0), progid:DXImageTransform.Microsoft.Shadow(Color=#d7d8dc, Strength=10, Direction=90), progid:DXImageTransform.Microsoft.Shadow(Color=#d7d8dc, Strength=5, Direction=180), progid:DXImageTransform.Microsoft.Shadow(Color=#d7d8dc, Strength=4, Direction=270);
	}
	header {
		width:100%;
		margin:0;
		padding:0;
		left:0;
	}
	.ie7 header {
		height:140px;
	}
	header  #search-mobile{
		margin:0;
		padding:0;
		width:100%;
	}
	header  #mobile-icons {
		margin-top: 0px;
		clear: both;
		position: static;
		margin: 0 auto;
		float: none;
	}
	header .back-white {
		display: none;
	}
	#search-mobile #search input.input {
		margin: 0;
		width: 200px;
	}

	.ie7 nav > ul {
		width: 95%!important;
		padding-top:10px;
	}
	#main #content-title-head {
		display: block;
		font-size: 85%;
		vertical-align: middle;
		line-height: 1.55em;
		padding-bottom: 2px;
		min-height: 45px;
	}
	#main #content-title-head-hr {
		display: block;
		border-bottom: 2px dotted #121F6B;
		margin: 0 0 10px 0;
	}
	#main #content-links-foot {
		width: 80%;
	}
	#main #content-title-foot {
		display: none;
	}
	#main .img-caption {
		padding: 0;
		width: auto;
		display: inline-block;
		width: 100%;
	}

}
/* -----------------------------------
 280px wide
 ----------------------------------- */
@media (max-width:  280px) {
	#nav-wrap {
		margin-left: 0;
	}
	.ie8	#nav-wrap {
		margin-left: 3px;
	}
}
